#webDesignerDiv {
		border: 0px solid #cccccc;
		width: 800px;
		text-align: right;		
		}
#tag, #tagIE 
	{
		margin: 0px 80px 0;
		padding: 0;
		font-size: 1em; 
		font-family: Arial, Helvetica, sans-serif; 
		color: #b9bd7e; 
	}

#tag a, #tagIE a
	{
		text-decoration: none;
		color: #b9bd7e;
	}

#tag a img, #tagIE a img
	{
		margin-bottom: -2px;
	}
#tagIE a img
	{
		display: none;
	}
#tagIE {
		display: none;
		}